/*============================================================

------------------- COMMUNITY SECTION CSS --------------------

============================================================*/

/* Global Community CSS
===========================================*/
/* Community Header */
#header-wrap {
  /*background: #e98522 !important;*/
  background: #f77c16 !important;
}
#logo-txt {
  color: #555;
}
/* Community Nav */
#header {
  /*border-color: #e98522;*/
  border-color: #f77c16;
}
#primary-menu {
  /*background: #e98522;*/
  background: #f77c16;
  border: none;
}
#primary-menu > div > ul > li:hover a, #primary-menu > div > ul > li.current a {
  color: #555;
}

body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover a,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li.current a,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li:hover a,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li.current a {
  color: #555 !important;
}

#top-search input.form-control::-webkit-input-placeholder {
  color: #FFFFFF !important;
}
#top-search input.form-control::-moz-input-placeholder {
  color: #FFFFFF !important;
}
#top-search input.form-control:-moz-input-placeholder {
  color: #FFFFFF !important;
}
#top-search input.form-control:-ms-input-placeholder {
  color: #FFFFFF !important;
}
#community #shop-btn {
  border-left-color: rgba(102, 102, 102, .8);
}

/* Community Page
===========================================*/
#community #content .container.clearfix {
  padding: 60px 15px;
}
#com-ban-contain {
  width: 100vw;
  position: relative;
}
#com-ban {
  margin: auto;
  display: block;
}
#community #search {
  margin: 10px 0 85px;
}
#community #search button,
#com-search #search button {
  background: #1ABC9C;
  color: #FFFFFF;
}
#community .col_full.col_last,
#community .col-sm-6 {
  margin-bottom: 40px;
}
#community .col_full.col_last h4,
#community .col-sm-6 h4 {
  font-family: 'Lato', sans-serif;
  font-size: 24px;
  font-weight: normal;
  color: #555555;
  line-height: 25px;
  border-bottom: 2px solid #1ABC9C;
  width: 100%;
  padding-bottom: 4px;
  margin: 0 0 15px 0;
}
#community .col_full.col_last .bg,
#community .col-sm-6 .bg {
  background: #F5F5F5;
  padding: 10px;
  overflow: hidden;
}
#community .col_full.col_last .bg.short,
#community .col-sm-6 .bg.short {
  height: 350px;
}
#community .col_full.col_last .bg.tall,
#community .col-sm-6 .bg.tall {
  height: 500px;
}
/* Style for Gallery */
#community .bg .widget {
  padding: 15px;
  background: #FFF;
  height: 100%;
}
#community #overflow-hidden {
  overflow: hidden;
  height: 450px;
}
#community .masonry-thumbs img {
  display: block;
  height: auto !important;
  position: relative;
  float: left;
  width: 25% !important;
  overflow: hidden;
}
/* Style for Blog Post */
#community .entry {
  margin: 0;
  padding: 15px;
  border: none;
  background: #fff;
  height: 100%;
}
#community .entry-image {
  margin-bottom: 10px;
}
.entry-image--featured-text {
  position: absolute;
  bottom: 0;
  padding: 0 20px;
  font-size: 2.5em;
  background: rgba(25, 25, 25, 0.7);
  color: #fff;
  border-bottom-left-radius: 5px;
  text-shadow: 1px 1px 3px #333;
}
.entry-image--featured-text.bg-rose {
  background: rgba(231, 73, 93, 0.7);
}
.entry-image--featured-text.bg-mint {
  background: rgb(131, 222, 189, 0.7);
}
#community .entry-title h2 {
  font-size: 17px;
}
#community .entry-meta {
  margin: 5px 0 0;
}
#community .more-link {
  position: absolute;
  bottom: 25px;
}
/* Style for Email Signup */
#community #email-signup {
  background: #e87401;
}
#community #email-signup p {
  color: #fff;
  font-size: 27px;
  line-height: 1.3em;
  margin-bottom: 35px;
}
#community #email-signup img {
  width: 120px;
  position: absolute;
  right: 36px;
  bottom: 87px;
}
#community #email-signup form input[type=email] {
  padding: 6px;
  font-size: 18px;
  border: none;
  /*width: 194px;*/
  height: 40px;
  float: left;
  width: 65%
}
#community #email-signup form input[type=submit] {
  margin: 0;
  float: left;
  width: 35%;
}
@media (max-width: 1199px) {
  #community #email-signup p {
    font-size: 23px;
  }
  #community #email-signup img {
    width: 85px;
    right: 15px;
    bottom: 120px;
  }
  #community #email-signup form input[type=email] {
    width: 100%;
  }
  #community #email-signup form input[type=submit] {
    width: 100%;
  }
}
@media (max-width: 991px) {
  #community #email-signup p {
    font-size: 25px;
    margin-bottom: 27px;
  }
  #community #email-signup img {
    width: 90px;
    right: 15px;
    bottom: 110px;
  }
}
@media (max-width: 767px) {
  #community #search {
    display: none;
  }
  #community .col_full.col_last .bg, #community .col-sm-6 .bg {
    padding: 0;
    background: inherit;
  }
  #community .bg .widget,
  #community .entry {
    padding: 0;
  }
  #community #email-signup {
    padding: 15px;
  }
  #community #email-signup p {
    font-size: 30px;
    margin-bottom: 23px;
  }
  #community #email-signup img {
    display: none;
  }
}
@media (max-width: 455px) {
  #community #email-signup p {
    font-size: 22px;
    margin-bottom: 35px;
  }
  #community #email-signup p br {
    display: none;
  }
  #community #email-signup img {
    display: none;
  }
}
/* Style for Ambassador */
#community #ambassadors .widget {
  padding: 0;
}
#community #ambassadors h3 {
  color: #1ABC9C;
  font-family: 'lato';
  font-size: 32px;
  text-align: center;
  font-weight: 100;
  margin: 10px auto 0;
}
#community #ambassadors p {
  padding: 0px 15px 5px;
  margin-bottom: 0;
}
#community #ambassadors .more-link {
  margin-left:15px;
}
/* Social Media Buttons */
#community .social-header {
  text-align: center;
  font-size: 50px;
  font-family: raleway;
  font-weight: 100;
  margin: 25px 0;
}
#community .social .col_one_third {
  margin-bottom: 0;
}
#community .social-container{
  color: #ffffff;
  border-radius: 2px;
  padding: 10px;
  position: relative;
}
#community .social-container i {
  font-size: 36px;
  padding-left: 20px;
  margin: 0;
  float: left;
  position: absolute;
  line-height: 48px !important;
}
#community .social-container p {
  font-size: 24px;
  margin: 0;
  line-height: 48px !important;
  text-align: center;
}
#community .social-container .fb {
  background: rgb(59,89,153);
}
#community .social-container a:hover .fb {
  background: rgba(59,89,153,.8);
}
#community .social-container .twitter {
  background: rgb(0, 172, 237);
}
#community .social-container a:hover .twitter {
  background: rgba(0, 172, 237, 0.8);;
}
#community .social-container .instagram {
  background: rgb(81, 127, 164);
}
#community .social-container a:hover .instagram {
  background: rgba(81, 127, 164, 0.8);
}
#community .social-container .pinterest {
  background: rgb(189, 8, 28);
}
#community .social-container a:hover .pinterest {
  background: rgba(189, 8, 28, 0.8);
}

.entry .si-share {
  clear: both;
}
@media (max-width: 1199px) and (min-width: 992px) {
  #community .social-container i {
    position: relative;
    padding-left: 10px;
  }
}
@media (max-width: 991px) {
  #community .social-container {
    margin-bottom: 15px;
  }
  #community .social-container:last {
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  #community .social-header {
    font-size: 36px;
    margin: 0 0 25px;
  }
}
@media (max-width: 350px) {
  #community .social-container i {
    font-size: 30px;
    padding-left: 15px;
  }
  #community.social-container p {
    font-size: 18px;
  }
}

/* Sidebar CSS
===========================================*/
.sidebar-nav li {
  list-style: none;
}
.sidebar-nav a {
  width: 100%;
  padding: 15px;
  position: relative;
  display: inline-block;
  transition: all linear 0.15s;
  font-family: 'raleway', sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #555;
  text-shadow: none;
  padding-right: 25px;
}
.sidebar-nav a:hover, .sidebar-nav li.active a {
  background: #4c4c4c;
  text-decoration: none;
  color: #fff;
}
.sidebar-nav a .caret {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
}

/* Projects and learning
===========================================*/
#projects-learning p {
  font-size: 18px;
  text-align: left;
}
#projects-learning #content img {
  margin: 0 auto;
  display: block;
}
@media (max-width: 991px) {
  #projects-learning .sidebar {
    display:block;
  }
}

/* Art Instructor
===========================================*/
#AI p {
  font-size: 18px;
}
#mobileTabs-btn {
  background: #1ABC9C;
  border-radius: 0;
  font-size: 18px;
  color: #fff;
  padding: 10px 20px;
  width: 100%;
  border: none;
}
#gisele-img {
  display: none;
}
/* AI landing */
#main {
  background: url('../images/art-instructor/AI-Page-Img.jpg');
  background-repeat: no-repeat;
  background-position: right 38%;
  background-size: 53%;
  height: 460px;
}
#main .p1 {
  width: 570px;
}
#main #p2 {
  font-size: 18px;
  width: 348px;
}
#main #glam-shot {
  display: none;
  margin: 0 auto 30px;
}
/* Painting Party Pack */
#ppp {
  /*  background: url('../images/art-instructor/tipsy-artist-img.jpg');
  background-repeat: no-repeat;
  background-position: right top;*/
}
#ppp .p1 {
  font-size: 18px;
  /*  width: 600px;
  height: 370px;*/
}
#tipsy-artist-img {
  max-height: 350px;
}
#acrylic, #oil, #sketching, #watercolor, #drawing, #watercolor-drawing {
  background: url('../images/art-instructor/gisele-img.jpg');
  background-repeat: no-repeat;
  background-position: right top;
}
#acrylic .p1, #oil .p1, #sketching .p1, #watercolor .p1, #drawing .p1, #watercolor-drawing .p1 {
  font-size: 18px;
  width: 570px;
  height: 400px;
}
/* video containers */
#AI .gray-contain {
  background: #f5f5f5;
  padding: 15px;
  margin-bottom: 30px;
  max-width: 75%;
}
/* Line Drawing Links */
.line-heading,
.line-link {
  text-align: center;
  max-width: 75%;
  font-size: 20px;
}
.line-heading {
  margin: 30px 0 0;
}
.line-link {
  margin: 10px 0;
}
@media (max-width: 1199px) {
  #main {
    background-position: right 34%;
    background-size: 57%;
    height: inherit;
  }
  #main .p1 {
    width: 463px;
  }
  #main #p2 {
    width: 324px;
  }
  #ppp {
    background-size: 35%;
  }
  #ppp .p1 {
    width: 460px;
    height: 307px;
  }
  #acrylic, #oil, #sketching, #watercolor, #drawing, #watercolor-drawing {
    background-size: 70%;
  }
  #acrylic .p1, #oil .p1, #sketching .p1,  #watercolor .p1, #drawing .p1, #watercolor-drawing .p1 {
    width: 460px;
    height: 302px;
  }
}

@media (max-width: 991px) {
  #AI .postcontent {
    margin-top: 20px;
  }
  #AI .sidebar {
    display: block;
    margin-bottom: 20px !important;
  }
  #main {
    background: none;
    height: inherit;
  }
  #main .p1, #main #p2 {
    width: inherit;
  }
  #ppp {
    background-size: 30%;
  }
  #ppp .p1 {
    width: 518px;
    height: 275px;
  }
  #acrylic, #oil, #sketching, #watercolor, #drawing, #watercolor-drawing {
    background-size: 70%;
  }
  #acrylic .p1, #oil .p1, #sketching .p1,  #watercolor .p1, #drawing .p1, #watercolor-drawing .p1 {
    width: 466px;
    height: 310px;
  }
  #AI .gray-contain, #AI .line-heading, #AI .line-link {
    max-width: 100%;
  }
  #main #glam-shot {
    display: block;
  }
}

@media (max-width: 767px) {
  #ppp {
    background: none;
    height: inherit;
    margin-bottom: 0 !important;
  }
  #ppp .p1 {
    width: 100%;
    margin-bottom: 30px;
    height: inherit;
  }
  #acrylic, #oil, #sketching, #watercolor, #drawing, #watercolor-drawing {
    background: none;
    height: inherit;
    margin-bottom: 0 !important;
  }
  #acrylic .p1, #oil .p1, #sketching .p1,  #watercolor .p1, #drawing .p1, #watercolor-drawing .p1 {
    width: 100%;
    margin-bottom: 0;
    height: inherit;
  }
  #gisele-img {
    display: block;
    margin-bottom: 30px;
  }
  #AI .sidebar {
    display: block;
  }
}

/* Gallery
===========================================*/
/* Header */
#gallery-head {
  margin-bottom: 30px;
}
#gallery-head .tagline {
  text-align: center;
  font-size: 55px;
  font-weight: 100;
}
#gallery-head .hashtag {
  position: relative;
  text-align: center;
  font-size: 110px;
  font-weight: 500;
  margin-top: -20px;
  line-height: 150px;
}
#gallery-head .hashtag:before, .hashtag:after {
  height: 3px;
  width: 12%;
  background: #555;
  display: block;
  position: absolute;
  content: '';
  top: 50%;
}
#gallery-head .hashtag:before {
  left: 0;
}
#gallery-head .hashtag:after {
  right: 0;
}
#gallery-head .desc {
  text-align: center;
  font-size: 24px;
  max-width: 1000px;
  margin: 0 auto;
}

/* Start Gallery */
#gallery #instafeed {
  background: url(../images/loader.gif);
  background-repeat: no-repeat;
  background-position: center bottom;
  display: inline-table !important;
  position: relative;
  width: 100%;
}

/* Img Thumbnails */
#gallery #instafeed .insta-img {
  width: 25%;
  border: 10px solid #FFF;
  cursor: pointer;
  float: left;
  overflow: hidden;
  display: inline-block;
  position: relative;
}
#gallery #instafeed .insta-img .img-box {
  width: 265px;
  height: 265px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

/* Hover Effects */
#gallery .hover{
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 200%;
}
#gallery #instafeed .insta-img:hover .hover {
  top: 0;
}
#gallery .hover-info {
  position: absolute;
  width: 80%;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
}
#gallery .hover-info p:last-child {
  margin-right: 0;
}
#gallery .hover-info p {
  margin: 0;
  padding: 0;
  color: #ffffff;
  font-size: 17px;
  line-height: 19px !important;
  display: inline-block;
  margin: 6px 20px 0 0;
}
#gallery .bg {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
}

/*--sprites--*/
#gallery .hover-info span.heart,
#gallery .hover-info span.comment {
  display: inline-block;
  background-image: url('../images/community/instagram-sprites-core.png');
  background-repeat: no-repeat;
  height: 19px;
  width: 19px;
  margin-right: 5px;
}
#gallery .hover-info span.heart {
  background-position: -259px -582px;
}
#gallery .hover-info span.comment {
  background-position: -684px -532px;
  width: 20px;
}

/* Modals */
#gallery .modal-dialog {
  width: 540px;
}
#gallery .caption {
  max-width:500px;
  margin-bottom: 20px;
  font-size: 16px;
}
#gallery .modal-header {
  border: none;
  padding: 0;
}
#gallery .modal-title {
  color: #3f729b;
  font-size: 14px;
  line-height: 32px;
  float: left;
  padding-left: 10px;
  padding-bottom: 10px;
}
#gallery .modal-header img {
  float: left;
  border-radius: 16px;
  height: 32px;
  width: 32px;
}
#gallery .modal-header .close {
  border: none;
  opacity: 0.6;
}
#gallery .modal-header .close:hover {
  opacity: 1;
}
#gallery .modal-body img {
  width: 100%;
  max-width: inherit;
  height: auto;
  margin-bottom: 10px;
  float: none;
}
#gallery .img-footer {
  height: 40px;
  background: rgba(237,238,239,.5);
  cursor: pointer;
  padding: 0 12px;
  margin: 0;
  position: relative;
  display: flex;
  margin-bottom: 10px;
}
#gallery .img-footer a {
  display: inline-block;
  color: #a5a9ac;
  font-weight: 700;
  font-size: 14px;
  line-height: 40px;
  padding: 0 16px 0 0;
}
#gallery .img-footer a .spritelikes {
  background-image: url('../images/community/instagram-sprites-embed.png');
  background-repeat: no-repeat;
  background-position: -268px -86px;
  height: 16px;
  width: 16px;
  display: block;
  float: left;
  margin-top: 12px;
  margin-right: 5px;
}
#gallery .img-footer a .spritecomments {
  background-image: url('../images/community/instagram-sprites-embed.png');
  background-repeat: no-repeat;
  background-position: -286px -86px;
  height: 16px;
  width: 16px;
  display: block;
  float: left;
  margin-top: 12px;
  margin-right: 5px;
}
#gallery .img-footer a.a-spriteimg {
  position: absolute;
  right: 0;
}
#gallery .img-footer a .spriteig {
  background-image: url('../images/community/instagram-sprites-embed.png');
  background-repeat: no-repeat;
  background-position: -162px -142px;
  height: 25px;
  width: 80px;
  display: block;
  float: right;
  margin: 10px auto 5px;
}

/* Load More Button */
#gallery .load-more {
  color: #1ABC9C;
  font-size: 14px;
  border: 2px solid #1ABC9C;
  border-radius: 50%;
  display: inline-block;
  padding: 47.82px 26px;
  margin-top: 20px;
  margin-left: 50%;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform:translateX(-50%);
  cursor: pointer;
}
@media (max-width: 493px) {
  #gallery .load-more {
    color: #1ABC9C;
    font-size: 14px;
    border: 1px solid #1ABC9C;
    border-radius: 3px;
    padding: 0;
    margin-left: 0;
    transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    text-align: center;
    width: 100%;
    line-height: 34px;
  }
}

/* Media Queries */
@media (max-width: 1199px) {
  #gallery-head .hashtag {
    font-size: 96px;
    line-height: 120px;
  }
  #gallery-head .hashtag:before, .hashtag:after {
    width: 10%;
  }
  #gallery-head .desc {
    font-size: 22px;
  }
}
@media (max-width: 991px) {
  #gallery-head .tagline {
    font-size: 50px;
  }
  #gallery-head .hashtag:before, .hashtag:after {
    background: none;
  }
  #gallery #instafeed .insta-img {
    width: 33.33333%;
  }
}
@media (max-width: 991px) and (min-width:540px) {
  #gallery .modal-dialog {
    margin: 30px auto;
  }
}
@media (max-width: 767px) {
  #gallery-head .tagline {
    font-size: 42px;
  }
  #gallery-head .hashtag {
    font-size: 62px;
  }
  #gallery-head .desc {
    font-size: 18px;
  }
  #gallery #instafeed .insta-img {
    width: 50%;
  }
}
@media (max-width: 539px) {
  #gallery .modal-body, .caption {
    width: 100%;
  }
  #gallery .modal-dialog {
    width: 100%;
    margin: 0;
  }
}
@media (min-width: 440px) and (max-width:478px) {
  #gallery-head .tagline {
    font-size: 40px;
  }
  #gallery-head .hashtag {
    font-size: 56px;
    line-height: 95px;
  }
  #gallery-head .desc {
    font-size: 16px;
  }
}
@media (min-width: 360px) and (max-width: 439px) {
  #gallery-head .tagline {
    font-size: 32px;
  }
  #gallery-head .hashtag {
    font-size: 46px;
    line-height: 80px;
    margin-top: -12px;
  }
  #gallery-head .desc {
    font-size: 16px;
  }
}
@media (min-width: 320px) and (max-width: 359px) {
  #gallery-head .tagline {
    font-size: 28px;
  }
  #gallery-head .hashtag {
    font-size: 40px;
    line-height: 70px;
    margin-top: -10px;
  }
  #gallery-head .desc {
    font-size: 16px;
  }
}
@media (max-width:330px) {
  .spriteig {
    display: none;
  }
}


/* Ambassadors
===========================================*/
#ambassadors h1 {
  font-family: 'lato' !important;
  font-size: 75px;
  font-weight: 500;
  text-align: center;
  margin: 0;
  color: #555;
}
#ambassadors h1 + p {
  font-size: 24px;
  padding: 0px 10px;
  margin-bottom: 35px;
  text-align: center;
  line-height: 1.5 !important;
}
#ambassadors .artist {
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 30px;
}
#ambassadors .artist .bg{
  background: #F5F5F5;
  min-height: 550px;
}
#ambassadors .artist a {
  display: block;
}
#ambassadors .artist img {
  max-width: 100%;
  overflow: none;
  opacity: 1;
  transition: opacity 50ms ease-in-out;
}
#ambassadors .artist a:hover img {
  opacity: 0.6
}
#ambassadors .artist h3 {
  color: #1ABC9C;
  font-family: 'lato';
  font-size: 32px;
  text-align: center;
  font-weight: 300;
  margin: 20px auto 0;
}
#ambassadors .artist p {
  padding: 20px 20px 5px;
  margin-bottom: 0;
  font-size: 17px;
  color: #666;
  line-height: 1.4em !important;
  letter-spacing: 0.2px;
}
@media (max-width: 1199px) {
  #ambassadors .artist .bg{
    min-height: 575px;
  }
  #ambassadors h1 + p {
    font-size: 22px;
  }
}
@media (max-width: 991px) {
  #ambassadors .artist .bg{
    min-height: 535px;
  }
}
@media (max-width: 767px) {
  #ambassadors h1 {
    font-size: 50px;
  }
  #ambassadors h1 + p {
    font-size: 18px;
  }
  #ambassadors .artist .bg{
    min-height: 540px;
  }
  #ambassadors .artist h3 {
    padding: 0 10px;
  }
}
@media (max-width: 350px) {
  #ambassadors .artist .bg{
    min-height: 580px;
  }
}
@media (max-width: 439px) and (min-width: 320px) {
  #ambassadors h1 {
    font-size: 36px;
  }
  #ambassadors h1 + p {
    font-size: 16px;
  }
}

/* Individual Ambassadors
===========================================*/
#amb-individual .col-md-10.col-md-push-2 {
  overflow: hidden;
}
#amb-individual .head-img {
  width:100%;
}
#amb-individual h1 {
  font-size: 48px;
  font-family: lato !important;
  font-weight: 100;
  margin-top: 20px;
  line-height: 48px !important;
}
#amb-individual p {
  font-size: 18px;
  line-height: 1.6em !important;
}
#amb-individual .body-img {
  max-width: 50%;
  float: right;
  padding-left: 20px;
}
#amb-individual.happy-d .body-img {
  padding: 20px 0 20px 20px;
}
#amb-individual.happy-d .body-img-2 {
  margin-bottom: 30px;
  max-width: inherit;
  width: 116%;
}
#amb-individual.jennifer-song-kim .body-img {
  max-width: 40%;
}
#amb-individual.cassie-stephens .body-img {
  display: block;
  margin: auto;
  margin-bottom:30px;
  float: inherit;
  max-width: inherit;
  padding: inherit;
}
#amb-individual.courtney-pilgrim .body-img {
  margin-top: -35px;
}
.amb-social-media  {
  text-align: center;
  display: table;
  margin: auto;
}
.amb-social-media a {
  width: 46px;
  height: 46px;
  display: inline-block;
  line-height: 46px;
  color: #fff;
  font-size: 26px;
  float: left;
}
.amb-social-media #website {
  background: rgb(33, 117, 155);
}
.amb-social-media #website:hover {
  background: rgba(33, 117, 155, 0.8);
}
.amb-social-media #facebook {
  background: rgb(59, 89, 153);
}
.amb-social-media #facebook:hover {
  background: rgba(59, 89, 153, 0.8);
}
.amb-social-media #twitter {
  background: rgb(85, 172, 238);
}
.amb-social-media #twitter:hover {
  background: rgba(85, 172, 238, 0.8);
}
.amb-social-media #instagram {
  background: -webkit-radial-gradient(32% 106%, circle cover, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), -webkit-linear-gradient(-45deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
  background: -moz-radial-gradient(32% 106%, circle cover, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), -moz-linear-gradient(-45deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
  background: -ms-radial-gradient(32% 106%, circle cover, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), -ms-linear-gradient(-45deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
  background: -o-radial-gradient(32% 106%, circle cover, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), -o-linear-gradient(-45deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
  background: radial-gradient(circle farthest-corner at 32% 106%, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), linear-gradient(135deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
}
.amb-social-media #instagram:hover {
  opacity:0.8;
}
.amb-social-media #youtube {
  background: rgb(205, 32, 31);
}
.amb-social-media #youtube:hover {
  background: rgba(205, 32, 31, 0.8);
}
.amb-social-media #tumblr {
  background: rgb(52, 70, 93);
}
.amb-social-media #tumblr:hover {
  background: rgba(52, 70, 93, 0.8);
}
.amb-social-media #linkedin {
  background: rgb(0, 119, 181);
}
.amb-social-media #linkedin:hover {
  background: rgba(0, 119, 181, 0.8);
}
.amb-social-media #google-plus {
  background: rgb(221, 75, 57);
}
.amb-social-media #google-plus:hover {
  background: rgba(221, 75, 57, 0.8);
}
.amb-social-media #pinterest {
  background: rgb(189, 8, 28);
}
.amb-social-media #pinterest:hover {
  background: rgba(189, 8, 28, 0.8);
}
.amb-social-media #etsy {
  font-size: 32px;
  line-height: 44px;
  background: rgb(213, 100, 28);
  font-family: serif;
}
.amb-social-media #etsy:hover {
  background: rgba(213, 100, 28, 0.8);
}
#amb-individual .widget > h4 {
  padding-left: 0;
}
@media (max-width: 767px) {
  #amb-individual .body-img {
    max-width: 100%;
    float: inherit;
    padding-left: 0;
    margin: 0 auto 30px;
    display: block;
  }
  #amb-individual.happy-d .body-img {
    padding-bottom:0;
    padding-left: 0;
  }
  #amb-individual.happy-d .body-img-2 {
    width:209%;
  }
  #amb-individual.courtney-pilgrim .body-img {
    margin-top: inherit;
  }
  #amb-individual.cassie-stephens .body-img {
    padding: 0;
    max-width: 100%;
  }
  #amb-individual.jennifer-song-kim .body-img {
    max-width: 100% !important;
  }
  .entry-image--featured-text {
    font-size: 1.2em;
    padding: 0 10px;
  }
}
@media (max-width: 335px) {
  #amb-individual h1 {
    font-size: 40px;
  }
  .amb-social-media a {
    width: 42px;
    height: 42px;
    line-height: 42px;
    font-size: 25px;
  }
}


/* Ambassador Tips
===========================================*/
#amb-tips .entry {
  padding: 0;
}
#amb-tips .more-link {
  margin-bottom: 40px;
}

/* Creative Student Art Contest
===========================================*/
a.csac-winners {
  display: block;
  margin-bottom: 30px;
}
.csac-winners button {

}
